![N|Solid](https://media-exp1.licdn.com/dms/image/C510BAQE21IoXP9yPYw/company-logo_200_200/0?e=2159024400&v=beta&t=0uhJ81EqlzI5fsk_9AeBSaPu9S8WmyvGiEWxKWFioP4)
# Project name: myschool
## Latest version:   :rocket:
## version:   :rocket:

* [hamza-zaabi]: [fix] [00000] fix first commit (HEAD -> master) Sun, 29 Aug 2021 11:26:36 +0100
